module tea;

import std.stdio : writeln;
import caffeinebeverage;

class Tea : CaffeineBeverage
{
    override void brew()
    {
        writeln("Steeping the tea");
    }

    override void addCondiments()
    {
        writeln("Adding Lemon");
    }
}
